<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RemoveUnusedLogFiles Method
DatabaseEnvironment Class See Also

Remove log files that are no longer needed. Automatic log file removal is likely to make catastrophic recovery impossible.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void RemoveUnusedLogFiles()

Visual Basic (Declaration)

    Public Sub RemoveUnusedLogFiles

Visual C++

    public:
    void RemoveUnusedLogFiles()

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace